Source: sysnews
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13)
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.1
Rules-Requires-Root: binary-targets
Homepage: http://www.ibiblio.org/pub/Linux/system/admin/login/
Vcs-Browser: https://salsa.debian.org/debian/sysnews
Vcs-Git: https://salsa.debian.org/debian/sysnews.git

Package: sysnews
Architecture: any
Conflicts: news
Replaces: news
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: program to display system news
 The news command keeps you informed of news concerning the system.
 Each news item is contained in a separate file in the /var/lib/sysnews
 directory. Anyone having write permission to this directory can create
 a news file.
 .
 NOTE: This command has nothing to do with USENET news. It's more like an
 enhanced motd.
